.chatbot {
  font-family: "Poppins",
    sans-serif;;
  border-radius: 10px;
  box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.15);
  background: #f5f8fb;
  text-align: center;
  display: flex;
  flex-flow: column;
  width: 400px;
  overflow: hidden;
}

.header {
  padding: 20px;
  text-align: center;
  color: rgb(255, 255, 255);
  max-height: 58px;
  font-size: 16px;
  font-weight: bold;
  background-color: #714b67;
}
.container {
    border: 1px solid #cccccc;
    border-radius: 20px 20px 20px 1px;
    background-color: #00aaa5;
    padding: 5px;
    width: 50%;
    margin-left: 6px;
}
.link-button {
  color: #0056b3;;
  text-decoration: underline;
  cursor: pointer;
  float: left;
}

.link-button:hover {
  color: #28077c
}
.title{
    color:#fff;
    text-align: start;
    margin-left: 10px;
    font-size: 14px;
}
.messages {
  width: 100%;
  height: 400px;
  overflow: auto;
  display: flex;
  flex-direction: column;
  padding: 10px 0px;
}

.message-container {
  width: 100%;
}

.bot-message {
  float: left;
  padding: 10px 15px;
  margin: 5px;
  border-radius: 20px 20px 20px 1px;
  background: #00aaa5;
  color: white;
}

.message-links{
  float: left;
  padding: 7px 12px;
  margin: 5px;
  border:1px solid #00aaa5;
  border-radius: 20px 20px 20px 20px;
  color: rgb(23 10 146); 
  min-width: 50px;
  background-color: #eee;
}

.user-message {
  float: right;
  padding: 10px 10px;
  margin: 10px;
  border-radius: 20px 20px 1px 20px;
  background: #cccccc;
  color: black;
}

.input {
  position: relative;
}

.input>form>input[type="text"] {
  font-family: monospace;
  font-size: 16px;
  border: 0;
  border-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top: 1px solid #eee;
  box-shadow: none;
  box-sizing: border-box;
  opacity: 1;
  outline: none;
  padding: 16px 52px 16px 10px;
  width: 100%;
}

.enterButton:focus {
  outline: none;
}

.enterButton {
  background-color: transparent;
  border: 0;
  border-bottom-right-radius: 10px;
  box-shadow: none;
  cursor: pointer;
  fill: #4a4a4a;
  opacity: 1;
  outline: none;
  padding: 14px 16px 12px 16px;
  position: absolute;
  right: 40px;
  top: 0;
}
.micButton {
  background-color: transparent;
 border: 0;
 border-bottom-right-radius: 10px;
 box-shadow: none;
 cursor: pointer;
 fill: #4a4a4a;
 opacity: 1;
 outline: none;
padding: 14px 30px 12px 15px;
  position: absolute;
  right: 12px;
  top: 0;
  height: 30px;
  width: 30px;
 }

 .inventory-table {
   border-collapse: collapse;
   width: 100%;
   font-size: 9px;
 }

 .inventory-table th,
 .inventory-table td {
   border: 1px solid #333;
   padding: 8px;
   text-align: left;
 }

 .inventory-table thead {
   background-color: #333;
   color: #fff;
 }